jQuery(document).ready(function(){
	jQuery("#mp_loading div").animate({width:"100%"},800,function(){
		setTimeout(function(){
			jQuery("#mp_loading div").fadeOut(500);
		});
	});
	jQuery(".post_hd").toggle(600);
	window._bd_share_config={
		"common":{
			"bdSnsKey":{},
			"bdText":"",
			"bdMini":"2",
			"bdMiniList":false,
			"bdPic":"",
			"bdStyle":"0"
		},
		"share":{
			"bdSize":24
		}
	};
	jQuery(".post_dw").hover(function() {
         jQuery(".post_dw_showspan").show();
		 jQuery(".post_dw_span").hide();
    },function() {
         jQuery(".post_dw_showspan").hide();
		 jQuery(".post_dw_span").show();
    });
	//var bdShare_config={"type":"small","color":"blue","uid":"6429180","likeText":"看完必踩","likedText":"已踩过"};
	with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?cdnversion='+~(-new Date()/36e5)];
	
	//document.getElementById("bdlike_shell").src="http://bdimg.share.baidu.com/static/js/like_shell.js?t=" + Math.ceil(new Date()/3600000);
});

function sf_skin2_datacheck(postid,index){
	jQuery(".post_dw_showspan").text("您已踩过");
	jQuery(".post_dw_showspan").show();
	jQuery(".post_dw_span").hide();
}

function sf_skin2_dataok(postid,index){
	jQuery(".post_dw_add").show();
	jQuery(".post_dw_add").animate({top:'-50px',opacity:'0.1'},"slow",function(){
		jQuery(".post_dw_add").hide();
		jQuery(".post_dw_add").css({top:'0px',opacity:'1'});
	});
}